{
  "_id": "cordova-plugin-screen-orientation@3.0.2",
  "_rev": "35-9efa031a1ad51672a813cd8ac431d167",
  "name": "cordova-plugin-screen-orientation",
  "description": "Cordova Screen Orientation plugin",
  "dist-tags": {
    "latest": "3.0.2"
  },
  "versions": [
    "1.3.6",
    "1.4.0",
    "1.4.1",
    "1.4.2",
    "1.4.3",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "3.0.0",
    "3.0.1",
    "3.0.2"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "gbenvenuti <grant.benvenuti@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>",
    "tony-- <tony.homer@intel.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:33.437Z",
    "created": "2015-05-20T23:10:02.601Z",
    "1.3.6": "2015-05-20T23:10:02.601Z",
    "1.4.0": "2015-08-10T00:04:29.413Z",
    "1.4.1": "2016-03-04T10:09:12.942Z",
    "1.4.2": "2016-05-22T22:41:14.395Z",
    "1.4.3": "2017-02-23T01:02:53.737Z",
    "2.0.0": "2017-03-20T22:11:52.890Z",
    "2.0.1": "2017-05-02T00:40:52.962Z",
    "2.0.2": "2017-11-11T00:54:40.050Z",
    "3.0.0": "2017-12-20T18:39:33.039Z",
    "3.0.1": "2017-12-31T03:26:54.907Z",
    "3.0.2": "2019-07-02T18:08:41.274Z"
  },
  "homepage": "https://github.com/apache/cordova-plugin-screen-orientation#readme",
  "keywords": [
    "cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "device",
    "ecosystem:cordova",
    "screen",
    "orientation",
    "portrait",
    "landscape"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-screen-orientation.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-screen-orientation/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true,
    "tower1229": true,
    "niveditn": true,
    "trenthm": true,
    "byte.tales": true,
    "azertypow": true,
    "yikuo": true,
    "wasser": true
  },
  "_etag": "W/\"2dbb9535469667577323cacb9a3c4156\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:34 GMT",
  "version": "3.0.2",
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint demo/www"
  },
  "cordova": {
    "id": "cordova-plugin-screen-orientation",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "devDependencies": {
    "jshint": "^2.9.4"
  },
  "engines": {
    "cordovaDependencies": {
      "4.0.0": {
        "cordova": ">100"
      }
    }
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-screen-orientation-3.0.2.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-2w6CMC+HGvbhogJetalwGurL2Fx8DQCCPy3wlSZHN1/W7WoQ5n9ujVozcoKrY4VaagK6bxrPFih+ElkO8Uqfzg==",
    "shasum": "81290a933cfe84d35482cfcb251c931cc7b71931",
    "tarball": "https://registry.npmjs.org/cordova-plugin-screen-orientation/-/cordova-plugin-screen-orientation-3.0.2.tgz",
    "fileCount": 13,
    "unpackedSize": 48433,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG52pCRA9TVsSAnZWagAAqfYQAJnoUqxr9gXPNOWGvhT1\n/U+qRrIjojtmkcYyavXDbYUl8ZwL7nC+z4GNkAAeqOSYsj+N6fYuENF30Hko\nvTr//ZyU7BFvt+9jn06E1KKnOG48qgc852Z5/ARMTMy11RTYsEGz1w73rtck\n9HUxOJlZX2FidJrqVJ5JS4DR2y8k+wN5sMOtsHUEGPw3LIxxPys5HbNVkjNd\nM78OGjsZREyGJbdCKaHaQdUrI2NBBl7lLm8nkssodYpH4GktACcvB360TJfk\nU4sLP3G9FCYuN/kbL/Ipag+ltjDSbHv/pCve0V3I+084VuPeTzdUOQTXP+6d\nOEaPR+D+GVQQL+jb9fUjvqy7jZU34+Lq42hK+4FstEG7CvIy8yKrIZPpr2l7\nsiy9tG7kPxcamrPV/jeKXnB9EtsPUrWLvqIRkSagaxPk7kXaaaxtNX2RSif9\nt2K20MRMGCPJjV/2ooKTnLqY5POWITf7DrvFbYrcQgIzJNkuYhNeBeTPdF3c\nAePCpG12BK1xcUDUop0Q6uCOwzUbTpY6WCaW+JGtCbFb0XKwHdK7JoFuhWu/\nuJsRhYnK9I+1iz0aywos0xki/tB5+nrI+62/HdZbQhnW+t1LyCpEWO0ifTAu\nVg3cbSrPO21CabR+0bfD+7vH4UfAkaXncwVPF/qG+MLxlCLCf8sK66UlXAnJ\ny66K\r\n=qy0K\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-screen-orientation_3.0.2_1562090920893_0.5409621198941352"
  },
  "_hasShrinkwrap": false
}
